=== debian/control ===
Source: jolicloud-webapp-trivalpursuitexperiment
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-trivalpursuitexperiment
Provides: prism-webapp-trivalpursuitexperiment
Replaces: prism-webapp-trivalpursuitexperiment (<= 1.0)
Conflicts: prism-webapp-trivalpursuitexperiment (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.trivialpursuitexperiment.com
Description: Jolicloud web application for Trivial Pursuit Experiment
 The Trivial Pursuit Experiment web site running in a simple Jolicloud window.

Package: prism-webapp-trivalpursuitexperiment
Architecture: all
Depends: jolicloud-webapp-trivalpursuitexperiment
Description: Transitional package for jolicloud-webapp-trivalpursuitexperiment
 This is a transitional package for jolicloud-webapp-trivalpursuitexperiment, and can safely
 be removed after the installation is complete.
